-- Customer specific once-script
--
-- (c) 2016 Facilitor B.V.
--
-- Support: +31 53 4800700
set echo on
spool xstam37907.lst
set define off

UPDATE mld_disc_params p
   SET p.mld_disc_params_fenotes = 2;

COMMIT;

BEGIN
   adm.systrackscriptid (
      '$Id$');
END;
/

spool off